Bug 171926 - abiword: %post/%postun: useless /sbin/ldconfig
Summary: abiword: %post/%postun: useless /sbin/ldconfig
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: abiword   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marc Maurer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-27 20:58 UTC by Rex Dieter
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-05 19:17:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rex Dieter 2005-10-27 20:58:47 UTC
abiword-2.4.1's specfile includes
/sbin/ldconfig
in %post and %postun, but abiword doesn't include any shared libraries, so it's
not necessary.

Comment 1 Rex Dieter 2006-01-05 16:32:33 UTC
Still in abiword-2.4.2-1  (-:

Comment 2 Marc Maurer 2006-02-05 19:17:43 UTC
Thanks for the pointer, fixed in RAWHIDE.


Note You need to log in before you can comment on or make changes to this bug.